2010年5月24日

[Apache-Users 7720] Re:apr のバージョンアップ

** Apache ユーザーズメーリングリスト **
** 注意:このメールへの返信は Apache-Users へ行きます **

こんにちは、鶴谷です。

<sekiya_kyuusaku@xxxxx> さん>

> apache本体のリビルドをしないで

> apr、apr-utilのみバージョンアップがしたいです。
> (RPMではなく、ソースからインストール)
(snip)
> 自分でテストした際は
> aprのソースを/opt/に一旦インストールし、
> そこに出来たモジュールを/usr/lib64に展開後
> ldconfigを実施。
> その結果、httpdコマンドを実行すると、
> undefined symbol: apr_ldap_ssl_init とエラーが表示されてしまいます。

そんなことをしていいか、というのはかなり怪しいですが、
apr-utilのconfigure時に、
-with-ldap-include=/path/to/include --with-ldap-lib=/path/to/lib --with-ldap=ldap
などは指定したのでしょうか?


---
鶴谷直樹
turutani@xxxxx
--
入退会・変更・配送一時停止は以下へ
http://www.apache.jp/mailman/listinfo/apache-users


投稿者 xml-rpc : 2010年5月24日 12:31
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/95973
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。